## calcoo 1.3.18

=== debian/changelog ===
calcoo (1.3.18-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Use secure URI in debian/watch.
  * Update standards version to 4.4.1, no changes needed.
  * Rely on pre-initialized dpkg-architecture variables.
  * Fix day-of-week for changelog entries 1.3.11-1.

  [ Jonathan Carter ]
  * Update standards version to 4.5.0
  * Declare Rules-Requires-Root
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Mon, 24 Feb 2020 15:04:30 +0200

calcoo (1.3.18-7) unstable; urgency=medium

  * Adopting package (Closes: #922897)
  * Upgrade to debhelper-compet (=12)
  * Update standards version to 4.3.0
    - Remove extraneous debian/dirs
  * Remove boilerplate from debian/rules
  * Remove trailing whitespaces in debian/control

 -- Jonathan Carter <jcc@debian.org>  Fri, 22 Feb 2019 12:47:13 +0200

calcoo (1.3.18-6) unstable; urgency=medium

  * New Maintainer (Closes: #834308).
  * Bumped standards-version to 4.1.1
    + Compat level and debhelper to 10.
  * Rewrite debian/rules with dh $@.
  * Removed debian/menu file and add
    debian/calcoo.desktop file.
  * Added debian/install and dirs files.
  * Re-written the debian/copyright file to the standard 1.0 format.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 02 Dec 2017 08:25:12 +0100

calcoo (1.3.18-5) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Sun, 18 Jun 2017 16:43:27 +0300

calcoo (1.3.18-4) experimental; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.
  * debian/control: bumped Standards-Version to 3.9.8.

 -- Cesar Tulio Albuquerque de Almeida <cesar-tulio@hotmail.com>  Sat, 18 Mar 2017 19:14:37 -0300

calcoo (1.3.18-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch to link in libm. (Closes: #713740).

 -- Barry deFreese <bdefreese@debian.org>  Sun, 07 Jul 2013 05:30:12 -0400

calcoo (1.3.18-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Added a source/options for ignoring changes in config files
  * Added a watch file
  * Bumped standards-version to 3.9.1
  * Added misc depends to control(debhelper)

 -- Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>  Sat, 30 Oct 2010 23:05:38 -0500

calcoo (1.3.18-2) unstable; urgency=low

  * New maintainer. Closes: #541010
  * Updated of Debian Policy to 3.8.2
  * Add debian/compat and remove from debian/rules
  * Fix lintian bug: debian-rules-ignores-make-clean-error
  * Rename in debian/menu "Apps/Math" to "Applications/Science/Mathematics"

 -- Tony Palma <xbytemx@gmail.com>  Mon, 17 Aug 2009 02:29:16 -0500

calcoo (1.3.18-1) unstable; urgency=low

  * New Upstream Release.

  * Legacy GTK1 function calls removed.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Sat, 18 Aug 2007 00:00:00 -0600

calcoo (1.3.17-1) unstable; urgency=low

  * New Upstream Release.

  * Fixed unsafe strcpy. Closes: #431375.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Sat, 14 Jul 2007 00:00:00 -0600

calcoo (1.3.16-1) unstable; urgency=low

  * New Upstream Release.

  * Upgraded to GTK2. Closes: #255972.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Wed, 27 Apr 2005 00:00:00 -0600

calcoo (1.3.15-1) unstable; urgency=low

  * New Upstream Release.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Sun, 27 Jul 2003 00:00:00 -0600

calcoo (1.3.14-1) unstable; urgency=low

  * New Upstream Release.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Sun, 13 Jul 2003 00:00:00 -0600

calcoo (1.3.13-1) unstable; urgency=low

  * New Upstream Release.

  * Fixed the bug which sometimes caused segfaults during pasting when
    the selection could not be retrieved. Closes: #156774.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Sun, 18 Aug 2002 00:00:00 -0600

calcoo (1.3.12-1) unstable; urgency=low

  * New Upstream Release.

  * Changed the menu location from Tools to Math.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Sun, 28 Jul 2002 00:00:00 -0600

calcoo (1.3.11-1) unstable; urgency=low

  * New Upstream Release.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Fri, 05 Jul 2002 00:00:00 -0600

calcoo (1.3.10-1) unstable; urgency=low

  * New Upstream Release.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Wed, 19 Jun 2002 00:00:00 -0600

calcoo (1.3.9-1) unstable; urgency=low

  * New Upstream Release.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Fri, 7 Jun 2002 00:00:00 -0600

calcoo (1.3.8-1) unstable; urgency=low

  * New Upstream Release.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Sun, 2 Jun 2002 00:00:00 -0600

calcoo (1.3.7-1) unstable; urgency=low

  * New Upstream Release.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Sat, 9 Mar 2002 00:00:00 -0600

calcoo (1.3.6-1) unstable; urgency=low

  * New Upstream Release.

  * Added shortcut to exit the program. Closes: #132039.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Sat, 9 Feb 2002 00:00:00 -0600

calcoo (1.3.5-1) unstable; urgency=low

  * New Upstream Release.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Sun, 20 Jan 2002 00:00:00 -0600

calcoo (1.3.4-1) unstable; urgency=low

  * New Upstream Release.

  * Fixed a spelling error in the description. Closes: #124479.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Fri, 14 Dec 2001 00:00:00 -0600

calcoo (1.3.3-1) unstable; urgency=low

  * New Upstream Release.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Mon, 10 Dec 2001 00:00:00 -0600

calcoo (1.3.2-1) unstable; urgency=low

  * New Upstream Release.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Mon, 3 Dec 2001 00:00:00 -0600

calcoo (1.3.1-1) unstable; urgency=low

  * New Upstream Release.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Sat, 17 Nov 2001 00:00:00 -0600

calcoo (1.3.0-1) unstable; urgency=low

  * New Upstream Release.

 -- Alexei Kaminski <kaminski@tpi.umn.edu>  Thu, 15 Nov 2001 00:00:00 -0600

calcoo (1.2.4-1) unstable; urgency=low


