=== debian/watch ===
version=3
https://sf.net/calcoo/calcoo-(.*)\.tar\.gz
